@charset "utf-8";
/* CSS Document */

img{border:none;}
body,div,span,h1,h2,h3,p,img,ul,li{margin:0; padding:0; font-family:microsoft yahei; }
a{text-decoration:none; color:#000;outline:none}
a:hover{ color:#1777da;}
ul li{list-style:none;}
.clr{ clear:both;}
body,html{ width: 100%}

area{border:none;outline:none;}
body{background:url(./jcxdsm-bj.jpg) repeat;}
.top_{ width:100%; background:url(./jcxdsm-topbg.jpg) repeat-x; height:30px;}
.top{ width:976px; height:30px; margin:0 auto; background:url(./jcxdsm-top.gif) no-repeat; line-height:28px; text-align:right; padding-right:10px; font-size:12px }
.top a { text-decoration:none; color:#333333}

.banner{  width: 100%; margin:0 auto; height:332px; background:url(./jcxdsm-zt_01_200418.png) no-repeat  center;margin:0 auto; position: relative}



/* 导航*/
.nav_{ width:100%; height:45px; position: absolute; bottom: 0; background: #34548f }
.nav{ width:1000px; margin:0 auto; height:45px;}
.nav a{color:#fff; font-size:16px; margin-left:80px; line-height:44px; text-align:center; cursor:pointer;}
.nav a:hover{color:#fff589 !important}
.nav-xz{color:#ffcd02 !important}

.content-box{ width: 1000px; margin: 30px auto 0 auto; position: relative}

/* 要闻动态*/
.gzdt{ width:425px; float: left; position: relative;margin: 0 0 0 50px}
.gzdt-title{   height: 60px; border-bottom: 1px solid #99a9c7;margin: 0 0 20px 0}
.gzdt-title span{float: left; background: #fff; height: 60px;  line-height: 60px; left: 0; display: block;border-bottom: 1px solid #34548f; font-weight: bold;font-size: 30px; color: #34548f;}
.gzdt-title span img{  height:60px; display: block; float: left; margin: 0 10px  0 0}
.gzdt-title a{ color: #fff; float: left; font-size: 18px; width: 70px;  height: 33px; border-radius: 20px; display: block; border:1px solid  #c5c5c5; text-align: center; line-height: 33px; position: absolute; right: 0; background: #61b6dd; margin: 15px 0 0 0  }
.gzdt-title a:hover{ color: #fff; background: #34548f; }
.gzdt .gzdt-list{ padding: 13px 0 0 0;}
.gzdt .gzdt-list span{ color: #737373;  float: right}
.gzdt .gzdt-list a{ font-size: 14px; color: #000000; line-height: 35px; display: block; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; width: 100%}
.gzdt-list-1{ font-size: 18px ; line-height: 30px ;color: #333333 ;  display: block; border-bottom: 1px solid #61b6dd;padding: 0  0 10px 0}


/* 要闻动态-图片新闻*/
.ywdt-xw{ width:520px; height: 330px; float: left;}
/*BANNER切换*/
.xh_focus {POSITION: relative;  height:330px}
			.FocusImg {width:520px; height:330px;}
			.FocusImg .BigPic {TEXT-ALIGN: center}
			.FocusImg .BigPic IMG {MARGIN: 0px auto; width:520px; height:330px;DISPLAY: block;}
			.FocusImg .TitleBg {Z-INDEX: 10; POSITION: absolute; FILTER: Alpha(Opacity=80);  width:520px; BACKGROUND: #000; HEIGHT: 30px; TOP: 300px; LEFT: 1px; opacity: 0.8}
			.FocusImg .TitleBox {Z-INDEX: 20;POSITION: absolute;LINE-HEIGHT: 30px;HEIGHT: 30px;COLOR: #fff;FONT-SIZE: 16px;TOP: 280px;LEFT: 18px;width: 402px;}
			.FocusImg A:link {COLOR: #fff; TEXT-DECORATION: none}
			 .FocusImg A:visited {COLOR: #fff; TEXT-DECORATION: none}
			.FocusImg A:hover {COLOR: #fff; TEXT-DECORATION: underline}
			.xh_focus .SmallPics {Z-INDEX: 20000;POSITION: absolute;BOTTOM:8px;ZOOM: 1;RIGHT: 10px;}
			.xh_focus .SmallPics SPAN {	TEXT-ALIGN: center; WIDTH: 9px; DISPLAY: inline-block; HEIGHT: 12px; OVERFLOW: hidden; MARGIN-RIGHT: 13px}
			.xh_focus .SmallPics SPAN A {WIDTH: 9px; DISPLAY: inline-block; BACKGROUND: url(./jcxdsm-news_18da_xuehua_02.png) no-repeat; HEIGHT: 12px; OVERFLOW: hidden; CURSOR: pointer; _background: none}
			.xh_focus .SmallPics SPAN.selected A {BACKGROUND: url(./jcxdsm-news_18da_xuehua_03.png) no-repeat; _background: none}

.content-2{  background:url(./bwcx-conten-2.png) no-repeat center; height: 499px;  width: 100%}
.content-2box{ width: 1000px; margin: 0 auto}
.content-box-left{float: left; width: 520px; }
.content-box-right{float: left; width: 439px;  margin: 0 0 0 40px}



/* 通用*/
.bgt{width: 520px;  position: relative;}
.bgt0{width: 520px;  margin:30px 0 0 0; position: relative;}
.ywdt-nr{margin: 10px 0 0px 0;  padding: 15px; height: 100px}
.ywdt-nrbox{width: 100%;  padding: 0px 0 20px 0 ;border-bottom: 1px solid #61b6dd;margin: 0  0 15px 0}
.ywdt-nr .ywdt-nrbox .ywdt-nrbox{width: 135px; height: 80px; float: left}
.ywdt-nr .ywdt-nrbox .ywdt-nrbox-title{ font-size: 18px; color: #000000; }
.ywdt-nr .ywdt-nrbox .ywdt-nrbox-xx{ font-size: 14px; color: #333; margin: 10px 0 0 0 ; line-height: 24px;}
.ywdt-nr .ywdt-nrbox .ywdt-nrbox-xx a{ font-size: 14px; color: #bf2e2a;  }
.ywdt-nrbox-time{ float: left; width: 100px; height: 46px; display: block; margin: 0  10px 0 0}
.ywdt-nrbox-time span{ float: left; width: 100px; height:23px; display: block; text-align: center; line-height: 23px}
.ywdt-nrbox-time .ywdt-nrbox-time-1{ color: #fff; font-size: 15px; background: #61b6dd;  border:1px solid #61b6dd;display: block}
.ywdt-nrbox-time .ywdt-nrbox-time-2{ color: #61b6dd; font-size: 15px; border:1px solid #61b6dd; display: block}

.sp{float: left; width: 100%;  position: relative;}
.bycx-list{   padding: 0px 0 0 0; position: relative}
.bycx-list span{   color: #737373;float: right}
.bycx-list a{ font-size: 15px; color: #000000; line-height: 34px; display: block; width:99%;overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}
.bycx-list-nr{ display:block;width:80%; font-size: 15px; color: #000000 !important; line-height: 34px; float: left !important; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}
.bycx-list-time{width:16%; display:block; float: right !important; color: #666666; }



.wqqd-box{ width: 369px; height: 437px; background: url(./wqqd-img.png) no-repeat; background-size: 100%;padding: 70px 30px 0 30px; margin: 10px 0 0 0}
.wqqd-box img{  width: 381px; margin:10px 0 0 0 }
.wqqd-3{ width: 383px; height: 300px; background: url(./wqqd-3d.png) no-repeat;background-size: 100%; text-align: center;  margin: 15px 0 0 0} 
.wqqd-3 img{  width: 338px; display: block; margin: 0 auto 20px auto}
.foot{ font-size: 12px; text-align: center; margin: 30px 0 0 0 } 
.wqqd-img img{ width: 438px;}


